package gov.va.med.tfs.persistence;

/**
 * 
 */
public interface DeletePersistenceManagerInterface
{

    String deleteTemplateData( String aTemplateId )
        throws Exception;
    
    String deleteFilterData( String aFilterId )
    	throws Exception;

}
